import { SmartDeviceModel } from '@ray-js/panel-sdk';

export const devices = {
  fan: new SmartDeviceModel<typeof import('@/devices/schema').fanSchema>(),
};

Object.keys(devices).forEach((k: keyof typeof devices) => {
  devices[k].init();
});


